
#wb_header { background: #bed9f7 none repeat scroll center top; height: 225px; }
#wb_main { background: transparent none repeat scroll center center; height: 1730px; padding-bottom: 20px; }
#wb_footer { background: transparent none repeat-x scroll center center; height: 237px; }
body { background: #cfbb8f none no-repeat scroll center top; }
.wb_sbg { background: transparent none repeat-x scroll left top; }
body, .wb_sbg { min-width: 320px; min-height: 2192px; }
.root { width: 320px; height: 2192px; overflow: hidden; min-height: 2192px; }
#wb_element_instance18 .btn-collapser { display: inline-block; margin-top: 0.5px; background-color: #ffffff; border-color: #575757; }
#wb_element_instance18 .btn-collapser > .icon-bar { background-color: #575757; }
#wb_element_instance18 .btn-collapser:hover { background-color: #ff6e89; border-color: #575757; }
#wb_element_instance18 .btn-collapser:hover > .icon-bar { background-color: #575757; }
#wb_element_instance18 { left: 30px; top: 10px; min-width: 270px; width: 270px; min-height: 30px; height: 30px; display: block; z-index: 517; }
#wb_element_instance18 ul { background: transparent none repeat scroll center center; border: 1px none #000000; }
#wb_element_instance18 > ul { display: none; }
#wb_element_instance18.collapse-expanded > ul { display: block; float: none; height: auto; overflow: hidden; overflow-y: auto; }
#wb_element_instance18.collapse-expanded > ul > li { display: block; }
#wb_element_instance18.collapse-expanded li > ul { position: static; }
#wb_element_instance18.collapse-expanded li.active > ul { display: block!important; }
#wb_element_instance18.collapse-expanded li.over > ul { display: block!important; }
#wb_element_instance18, #wb_element_instance18 ul { text-align: center; }
#wb_element_instance18 ul ul { background: #ffffff none repeat scroll center center; }
#wb_element_instance18 li { margin: 0px 0px 0px 0px; }
#wb_element_instance18 li a { text-transform: capitalize; border: 0px none #000000; padding: 10px 20px 10px 20px; font: normal bold 17px 'Open Sans',sans-serif; text-decoration: none; color: #575757; line-height: 19px; background: #ffffff none no-repeat scroll center top; }
#wb_element_instance18 li.over > a, #wb_element_instance18 li:focus > a { border: 0px none #000000; font: normal bold 17px 'Open Sans',sans-serif; text-decoration: none; color: #575757; line-height: 19px; background: #ff6e89 none no-repeat scroll center top; }
#wb_element_instance18 li.active > a { border: 0px none #000000; font: normal bold 17px 'Open Sans',sans-serif; text-decoration: none; color: #ff6e89; line-height: 19px; background: #ffffff none no-repeat scroll center center; }
#wb_element_instance18:not(.collapse-expanded) .vmenu ul.open-left,#wb_element_instance18:not(.collapse-expanded) .hmenu ul.open-left { left: auto; right: 100%; }
#wb_element_instance18:not(.collapse-expanded) .hmenu > li > ul.open-left { left: auto; right: 0; }
#wb_element_instance19 { left: 0px; top: 40px; min-width: 150px; width: 150px; min-height: 120px; height: 120px; display: block; z-index: 514; }
#wb_element_instance19 img { width: 150px; height: 120px; display: block; position: static; left: 0px; top: 0px; }
#wb_element_instance20 { left: 0px; top: 60px; min-width: 320px; width: 320px; min-height: 110px; height: 110px; display: block; z-index: 469; }
#wb_element_instance20 > div.wb_shp { background: #ffffff; border: 10px solid #7d8a6a; opacity: 1; border-radius: 20px 20px 20px 20px; -moz-border-radius: 20px 20px 20px 20px; -webkit-border-radius: 20px 20px 20px 20px; width: 320px; height: 110px; }
#wb_element_instance21 p:last-child { margin-bottom: 0; }
#wb_element_instance21 { left: 140px; top: 90px; min-width: 180px; width: 180px; min-height: 54px; height: 54px; display: block; z-index: 515; }
#wb_element_instance22 p:last-child { margin-bottom: 0; }
#wb_element_instance22 { left: 0px; top: 170px; min-width: 320px; width: 320px; min-height: 58px; height: 58px; display: block; z-index: 516; }
#wb_element_instance23 { left: 170px; top: 100px; min-width: 90px; width: 90px; min-height: 50px; height: 50px; display: block; z-index: 491; overflow: hidden; }
#wb_element_instance23 img { width: 97.916666666667px; height: 50px; display: block; position: relative; left: 0px; top: 0px; max-width: inherit; }
#wb_element_instance24 p:last-child { margin-bottom: 0; }
#wb_element_instance24 { left: 0px; top: 150px; min-width: 120px; width: 120px; min-height: 24px; height: 24px; display: block; z-index: 431; }
#wb_element_instance25 p:last-child { margin-bottom: 0; }
#wb_element_instance25 { left: 120px; top: 60px; min-width: 200px; width: 200px; min-height: 28px; height: 28px; display: block; z-index: 492; }
#wb_element_instance26 p:last-child { margin-bottom: 0; }
#wb_element_instance26 { left: 0px; top: 10px; min-width: 320px; width: 320px; min-height: 28px; height: 28px; display: block; z-index: 493; }
#wb_element_instance27 { left: 0px; top: 50px; min-width: 120px; width: 120px; min-height: 100px; height: 100px; display: block; z-index: 518; }
#wb_element_instance27 img { width: 120px; height: 100px; display: block; position: static; left: 0px; top: 0px; }
#wb_element_instance28 p:last-child { margin-bottom: 0; }
#wb_element_instance28 { left: 0px; top: 20px; min-width: 320px; width: 320px; min-height: 140px; height: 140px; display: block; z-index: 57; }
#wb_element_instance29 p:last-child { margin-bottom: 0; }
#wb_element_instance29 { left: 10px; top: 210px; min-width: 300px; width: 300px; min-height: 28px; height: 28px; display: block; z-index: 448; }
#wb_element_instance30 { left: 0px; top: 190px; min-width: 320px; width: 320px; min-height: 340px; height: 340px; display: block; z-index: 425; }
#wb_element_instance30 > div.wb_shp { background: #ffffff; border: 10px solid #7d8a6a; opacity: 1; border-radius: 20px 20px 20px 20px; -moz-border-radius: 20px 20px 20px 20px; -webkit-border-radius: 20px 20px 20px 20px; width: 320px; height: 340px; }
#wb_element_instance31 p:last-child { margin-bottom: 0; }
#wb_element_instance31 { left: 10px; top: 600px; min-width: 300px; width: 300px; min-height: 28px; height: 28px; display: block; z-index: 450; }
#wb_element_instance32 { left: 0px; top: 580px; min-width: 320px; width: 320px; min-height: 340px; height: 340px; display: block; z-index: 427; }
#wb_element_instance32 > div.wb_shp { background: #ffffff; border: 10px solid #7d8a6a; opacity: 1; border-radius: 20px 20px 20px 20px; -moz-border-radius: 20px 20px 20px 20px; -webkit-border-radius: 20px 20px 20px 20px; width: 320px; height: 340px; }
#wb_element_instance33 p:last-child { margin-bottom: 0; }
#wb_element_instance33 { left: 10px; top: 1000px; min-width: 300px; width: 300px; min-height: 28px; height: 28px; display: block; z-index: 452; }
#wb_element_instance34 { left: 0px; top: 979px; min-width: 320px; width: 320px; min-height: 260px; height: 260px; display: block; z-index: 429; }
#wb_element_instance34 > div.wb_shp { background: #ffffff; border: 10px solid #7d8a6a; opacity: 1; border-radius: 20px 20px 20px 20px; -moz-border-radius: 20px 20px 20px 20px; -webkit-border-radius: 20px 20px 20px 20px; width: 320px; height: 260px; }
#wb_element_instance35 p:last-child { margin-bottom: 0; }
#wb_element_instance35 { left: 20px; top: 250px; min-width: 280px; width: 280px; min-height: 224px; height: 224px; display: block; z-index: 453; }
#wb_element_instance36 p:last-child { margin-bottom: 0; }
#wb_element_instance36 { left: 20px; top: 640px; min-width: 280px; width: 280px; min-height: 196px; height: 196px; display: block; z-index: 455; }
#wb_element_instance37 p:last-child { margin-bottom: 0; }
#wb_element_instance37 { left: 20px; top: 1039px; min-width: 280px; width: 280px; min-height: 168px; height: 168px; display: block; z-index: 456; }
#wb_element_instance38 { left: 0px; top: 1380px; min-width: 320px; width: 320px; min-height: 290px; height: 290px; display: block; z-index: 457; background: transparent; }
#wb_element_instance39 p:last-child { margin-bottom: 0; }
#wb_element_instance39 { left: 90px; top: 1290px; min-width: 140px; width: 140px; min-height: 84px; height: 84px; display: block; z-index: 458; }
#wb_element_instance40 { left: 80px; top: 1260px; min-width: 160px; width: 160px; min-height: 450px; height: 450px; display: block; z-index: 431; }
#wb_element_instance40 > div.wb_shp { background: #ede4be; border: 10px solid #7d8a6a; opacity: 1; border-radius: 20px 20px 20px 20px; -moz-border-radius: 20px 20px 20px 20px; -webkit-border-radius: 20px 20px 20px 20px; width: 160px; height: 450px; }
#wb_element_instance41 { left: 210px; top: 516px; min-width: 90px; width: 90px; min-height: 120px; height: 120px; display: block; z-index: 459; }
#wb_element_instance41 img { width: 90px; height: 120px; display: block; position: static; left: 0px; top: 0px; }
#wb_element_instance42 { left: 40px; top: 920px; min-width: 100px; width: 100px; min-height: 120px; height: 120px; display: block; z-index: 460; }
#wb_element_instance42 img { width: 100px; height: 120px; display: block; position: static; left: 0px; top: 0px; }
#wb_element_instance43 { left: 0px; top: 1010px; display: block; z-index: 9000; }
#wb_element_instance44 { left: 0px; top: 138px; display: block; z-index: 9999; }


@media (min-width: 768px) {
	#wb_header { height: 260px; }
	#wb_main { height: 1010px; }
	#wb_footer { height: 211px; }
	body, .wb_sbg { min-width: 768px; min-height: 1481px; }
	.root { width: 768px; height: 1481px; overflow: visible; min-height: 1481px; }
	#wb_element_instance18 { left: 310px; top: 30px; min-width: 450px; width: 450px; min-height: 50px; height: 50px; display: block; }
	#wb_element_instance18 ul { background: #ffffff none repeat scroll center center; }
	#wb_element_instance18 .btn-collapser { display: none; }
	#wb_element_instance18 > ul { display: block; }
	#wb_element_instance19 { left: 20px; top: 30px; min-width: 220px; width: 220px; min-height: 180px; height: 180px; display: block; }
	#wb_element_instance19 img { width: 220px; height: 180px; display: block; position: static; left: 0px; top: 0px; }
	#wb_element_instance20 { left: 0px; top: 90px; min-width: 760px; width: 760px; min-height: 90px; height: 90px; display: block; }
	#wb_element_instance20 > div.wb_shp { width: 760px; height: 90px; }
	#wb_element_instance21 { left: 290px; top: 110px; min-width: 440px; width: 440px; min-height: 48px; height: 48px; display: block; }
	#wb_element_instance22 { left: 240px; top: 180px; min-width: 520px; width: 520px; min-height: 38px; height: 38px; display: block; }
	#wb_element_instance23 { left: 620px; top: 60px; min-width: 94px; width: 94px; min-height: 40px; height: 40px; display: block; }
	#wb_element_instance23 img { width: 94px; height: 40px; display: block; position: static; left: 0px; top: 0px; }
	#wb_element_instance24 { left: 30px; top: 130px; min-width: 200px; width: 200px; min-height: 24px; height: 24px; display: block; }
	#wb_element_instance25 { left: 570px; top: 20px; min-width: 190px; width: 190px; min-height: 28px; height: 28px; display: block; }
	#wb_element_instance26 { left: 170px; top: 20px; min-width: 390px; width: 390px; min-height: 28px; height: 28px; display: block; }
	#wb_element_instance27 { left: 20px; top: 10px; min-width: 140px; width: 140px; min-height: 110px; height: 110px; display: block; }
	#wb_element_instance27 img { width: 140px; height: 110px; display: block; position: static; left: 0px; top: 0px; }
	#wb_element_instance28 { left: 60px; top: 20px; min-width: 650px; width: 650px; min-height: 56px; height: 56px; display: block; }
	#wb_element_instance29 { left: 30px; top: 150px; min-width: 310px; width: 310px; min-height: 28px; height: 28px; display: block; }
	#wb_element_instance30 { left: 20px; top: 130px; min-width: 330px; width: 330px; min-height: 340px; height: 340px; display: block; }
	#wb_element_instance30 > div.wb_shp { width: 330px; height: 340px; }
	#wb_element_instance31 { left: 430px; top: 150px; min-width: 310px; width: 310px; min-height: 28px; height: 28px; display: block; }
	#wb_element_instance32 { left: 420px; top: 130px; min-width: 330px; width: 330px; min-height: 340px; height: 340px; display: block; }
	#wb_element_instance32 > div.wb_shp { width: 330px; height: 340px; }
	#wb_element_instance33 { left: 30px; top: 580px; min-width: 310px; width: 310px; min-height: 28px; height: 28px; display: block; }
	#wb_element_instance34 { left: 20px; top: 560px; min-width: 330px; width: 330px; min-height: 280px; height: 280px; display: block; }
	#wb_element_instance34 > div.wb_shp { width: 330px; height: 280px; }
	#wb_element_instance35 { left: 40px; top: 190px; min-width: 290px; width: 290px; min-height: 224px; height: 224px; display: block; }
	#wb_element_instance36 { left: 440px; top: 190px; min-width: 290px; width: 290px; min-height: 196px; height: 196px; display: block; }
	#wb_element_instance37 { left: 40px; top: 610px; min-width: 290px; width: 290px; min-height: 168px; height: 168px; display: block; }
	#wb_element_instance38 { left: 350px; top: 610px; min-width: 410px; width: 410px; min-height: 300px; height: 300px; display: block; }
	#wb_element_instance39 { left: 460px; top: 510px; min-width: 180px; width: 180px; min-height: 84px; height: 84px; display: block; }
	#wb_element_instance40 { left: 440px; top: 490px; min-width: 220px; width: 220px; min-height: 470px; height: 470px; display: block; }
	#wb_element_instance40 > div.wb_shp { width: 220px; height: 470px; }
	#wb_element_instance41 { left: 230px; top: 455px; min-width: 150px; width: 150px; min-height: 210px; height: 210px; display: block; overflow: hidden; }
	#wb_element_instance41 img { width: 110px; height: 160px; display: block; position: relative; left: 0px; top: 0px; max-width: inherit; }
	#wb_element_instance42 { left: 90px; top: 840px; min-width: 130px; width: 130px; min-height: 150px; height: 150px; display: block; }
	#wb_element_instance42 img { width: 130px; height: 150px; display: block; position: static; left: 0px; top: 0px; }
	#wb_element_instance43 { left: 0px; top: 1010px; display: block; }
	#wb_element_instance44 { left: 0px; top: 138px; display: block; }
}

@media (min-width: 992px) {
	#wb_header { height: 281px; }
	#wb_main { height: 1010px; }
	#wb_footer { height: 105px; }
	body, .wb_sbg { min-width: 992px; min-height: 1396px; }
	.root { width: 992px; height: 1396px; overflow: visible; min-height: 1396px; }
	#wb_element_instance18 { left: 557px; top: 32px; min-width: 430px; width: 430px; min-height: 40px; height: 40px; display: block; }
	#wb_element_instance18 ul { background: #ffffff none repeat scroll center center; }
	#wb_element_instance18 .btn-collapser { display: none; }
	#wb_element_instance18 > ul { display: block; }
	#wb_element_instance19 { left: 40px; top: 20px; min-width: 300px; width: 300px; min-height: 236px; height: 236px; display: block; }
	#wb_element_instance19 img { width: 300px; height: 236px; display: block; position: static; left: 0px; top: 0px; }
	#wb_element_instance20 { left: 0px; top: 90px; min-width: 990px; width: 990px; min-height: 110px; height: 110px; display: block; }
	#wb_element_instance20 > div.wb_shp { width: 990px; height: 110px; }
	#wb_element_instance21 { left: 350px; top: 130px; min-width: 620px; width: 620px; min-height: 30px; height: 30px; display: block; }
	#wb_element_instance22 { left: 340px; top: 210px; min-width: 650px; width: 650px; min-height: 47px; height: 47px; display: block; }
	#wb_element_instance23 { left: 820px; top: 70px; min-width: 94px; width: 94px; min-height: 48px; height: 48px; display: block; }
	#wb_element_instance23 img { width: 94px; height: 48px; display: block; position: static; left: 0px; top: 0px; }
	#wb_element_instance24 { left: 50px; top: 70px; min-width: 250px; width: 250px; min-height: 24px; height: 24px; display: block; }
	#wb_element_instance25 { left: 760px; top: 30px; min-width: 200px; width: 200px; min-height: 28px; height: 28px; display: block; }
	#wb_element_instance26 { left: 300px; top: 30px; min-width: 390px; width: 390px; min-height: 28px; height: 28px; display: block; }
	#wb_element_instance27 { left: 50px; top: 10px; min-width: 120px; width: 120px; min-height: 90px; height: 90px; display: block; }
	#wb_element_instance27 img { width: 120px; height: 90px; display: block; position: static; left: 0px; top: 0px; }
	#wb_element_instance28 { left: 100px; top: 20px; min-width: 790px; width: 790px; min-height: 56px; height: 56px; display: block; }
	#wb_element_instance29 { left: 20px; top: 230px; min-width: 270px; width: 270px; min-height: 28px; height: 28px; display: block; }
	#wb_element_instance30 { left: 10px; top: 210px; min-width: 290px; width: 290px; min-height: 350px; height: 350px; display: block; }
	#wb_element_instance30 > div.wb_shp { width: 290px; height: 350px; }
	#wb_element_instance31 { left: 700px; top: 220px; min-width: 270px; width: 270px; min-height: 28px; height: 28px; display: block; }
	#wb_element_instance32 { left: 690px; top: 200px; min-width: 290px; width: 290px; min-height: 350px; height: 350px; display: block; }
	#wb_element_instance32 > div.wb_shp { width: 290px; height: 350px; }
	#wb_element_instance33 { left: 360px; top: 750px; min-width: 270px; width: 270px; min-height: 28px; height: 28px; display: block; }
	#wb_element_instance34 { left: 350px; top: 730px; min-width: 290px; width: 290px; min-height: 260px; height: 260px; display: block; }
	#wb_element_instance34 > div.wb_shp { width: 290px; height: 260px; }
	#wb_element_instance35 { left: 30px; top: 290px; min-width: 250px; width: 250px; min-height: 224px; height: 224px; display: block; }
	#wb_element_instance36 { left: 710px; top: 280px; min-width: 250px; width: 250px; min-height: 224px; height: 224px; display: block; }
	#wb_element_instance37 { left: 370px; top: 800px; min-width: 250px; width: 250px; min-height: 168px; height: 168px; display: block; }
	#wb_element_instance38 { left: 300px; top: 250px; min-width: 390px; width: 390px; min-height: 410px; height: 410px; display: block; }
	#wb_element_instance39 { left: 390px; top: 140px; min-width: 210px; width: 210px; min-height: 56px; height: 56px; display: block; }
	#wb_element_instance40 { left: 370px; top: 110px; min-width: 250px; width: 250px; min-height: 600px; height: 600px; display: block; }
	#wb_element_instance40 > div.wb_shp { width: 250px; height: 600px; }
	#wb_element_instance41 { left: 754px; top: 530px; min-width: 220px; width: 220px; min-height: 310px; height: 310px; display: block; }
	#wb_element_instance41 img { width: 220px; height: 310px; display: block; position: static; left: 0px; top: 0px; }
	#wb_element_instance42 { left: 60px; top: 560px; min-width: 180px; width: 180px; min-height: 210px; height: 210px; display: block; }
	#wb_element_instance42 img { width: 180px; height: 210px; display: block; position: static; left: 0px; top: 0px; }
	#wb_element_instance43 { left: 0px; top: 1010px; display: block; }
	#wb_element_instance44 { left: 0px; top: 138px; display: block; }
}

@media (min-width: 1200px) {
	#wb_header { height: 281px; }
	#wb_main { height: 970px; }
	#wb_footer { height: 172px; }
	body, .wb_sbg { min-width: 1200px; min-height: 1423px; }
	.root { width: 1200px; height: 1423px; overflow: visible; min-height: 1423px; }
	#wb_element_instance18 { left: 676px; top: 35px; min-width: 520px; width: 520px; min-height: 40px; height: 40px; display: block; }
	#wb_element_instance18 ul { background: #ffffff none repeat scroll center center; }
	#wb_element_instance18 .btn-collapser { display: none; }
	#wb_element_instance18 > ul { display: block; }
	#wb_element_instance19 { left: 40px; top: 10px; min-width: 300px; width: 300px; min-height: 236px; height: 236px; display: block; }
	#wb_element_instance19 img { width: 300px; height: 236px; display: block; position: static; left: 0px; top: 0px; }
	#wb_element_instance20 { left: 0px; top: 90px; min-width: 1200px; width: 1200px; min-height: 110px; height: 110px; display: block; }
	#wb_element_instance20 > div.wb_shp { width: 1200px; height: 110px; }
	#wb_element_instance21 { left: 350px; top: 130px; min-width: 830px; width: 830px; min-height: 36px; height: 36px; display: block; }
	#wb_element_instance22 { left: 330px; top: 210px; min-width: 860px; width: 860px; min-height: 50px; height: 50px; display: block; }
	#wb_element_instance23 { left: 1000px; top: 70px; min-width: 94px; width: 94px; min-height: 48px; height: 48px; display: block; }
	#wb_element_instance23 img { width: 94px; height: 48px; display: block; position: static; left: 0px; top: 0px; }
	#wb_element_instance24 { left: 40px; top: 120px; min-width: 180px; width: 180px; min-height: 24px; height: 24px; display: block; }
	#wb_element_instance25 { left: 940px; top: 30px; min-width: 200px; width: 200px; min-height: 28px; height: 28px; display: block; }
	#wb_element_instance26 { left: 420px; top: 30px; min-width: 390px; width: 390px; min-height: 28px; height: 28px; display: block; }
	#wb_element_instance27 { left: 70px; top: 20px; min-width: 120px; width: 120px; min-height: 100px; height: 100px; display: block; }
	#wb_element_instance27 img { width: 120px; height: 100px; display: block; position: static; left: 0px; top: 0px; }
	#wb_element_instance28 { left: 160px; top: 20px; min-width: 800px; width: 800px; min-height: 56px; height: 56px; display: block; }
	#wb_element_instance29 { left: 30px; top: 230px; min-width: 290px; width: 290px; min-height: 28px; height: 28px; display: block; }
	#wb_element_instance30 { left: 20px; top: 210px; min-width: 310px; width: 310px; min-height: 360px; height: 360px; display: block; }
	#wb_element_instance30 > div.wb_shp { width: 310px; height: 360px; }
	#wb_element_instance31 { left: 880px; top: 230px; min-width: 290px; width: 290px; min-height: 28px; height: 28px; display: block; }
	#wb_element_instance32 { left: 870px; top: 210px; min-width: 310px; width: 310px; min-height: 360px; height: 360px; display: block; }
	#wb_element_instance32 > div.wb_shp { width: 310px; height: 360px; }
	#wb_element_instance33 { left: 420px; top: 710px; min-width: 360px; width: 360px; min-height: 28px; height: 28px; display: block; }
	#wb_element_instance34 { left: 410px; top: 680px; min-width: 380px; width: 380px; min-height: 270px; height: 270px; display: block; }
	#wb_element_instance34 > div.wb_shp { width: 380px; height: 270px; }
	#wb_element_instance35 { left: 40px; top: 290px; min-width: 270px; width: 270px; min-height: 252px; height: 252px; display: block; }
	#wb_element_instance36 { left: 890px; top: 290px; min-width: 270px; width: 270px; min-height: 224px; height: 224px; display: block; }
	#wb_element_instance37 { left: 430px; top: 740px; min-width: 340px; width: 340px; min-height: 168px; height: 168px; display: block; }
	#wb_element_instance38 { left: 330px; top: 190px; min-width: 540px; width: 540px; min-height: 440px; height: 440px; display: block; }
	#wb_element_instance39 { left: 420px; top: 130px; min-width: 360px; width: 360px; min-height: 56px; height: 56px; display: block; }
	#wb_element_instance40 { left: 410px; top: 110px; min-width: 380px; width: 380px; min-height: 550px; height: 550px; display: block; }
	#wb_element_instance40 > div.wb_shp { width: 380px; height: 550px; }
	#wb_element_instance41 { left: 962px; top: 549px; min-width: 220px; width: 220px; min-height: 310px; height: 310px; display: block; }
	#wb_element_instance41 img { width: 220px; height: 310px; display: block; position: static; left: 0px; top: 0px; }
	#wb_element_instance42 { left: 60px; top: 560px; min-width: 180px; width: 180px; min-height: 210px; height: 210px; display: block; }
	#wb_element_instance42 img { width: 180px; height: 210px; display: block; position: static; left: 0px; top: 0px; }
	#wb_element_instance43 { left: 0px; top: 1010px; display: block; }
	#wb_element_instance44 { left: 0px; top: 138px; display: block; }
}
